<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport"
	content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="style.css">
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
<title>ユーザ情報更新</title>
</head>
<body>
	<div class="container">
		ユーザ名さん ログアウト<br>
		<h1 class="C">ユーザ削除確認</h1>
		を本当に削除してよろしいでしょうか。<br>
		<button type="button" class="btn btn-primary">キャンセル</button><button type="button" class="btn btn-primary">OK</button><br>
		戻る
</body>
</html>